plotMaskEdge {secr} | R Documentation

## Outline Around Mask Cells

### Description

Plots the outer edge of a mask.

### Usage

    plotMaskEdge(mask, plt = TRUE, add = FALSE, ...)

### Arguments

`mask` | secr habitat mask object
`plt` | logical; if TRUE the edge is plotted
`add` | logical; if TRUE the line is added to an existing plot
`...` | other line plotting arguments passed to `segments`

### Details

May be slow.

### Value

A numeric matrix of 4 columns is returned invisibly. The columns may be used as arguments x0, y0, x1, y1 in a call to segments().

### Examples

    ## Not run:
    plot(possummask)
    plotMaskEdge (possummask, add = TRUE)

    ## End(Not run)

[Package secr version 3.2.1 Index]